<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Up and Bottom</title>
    </head>
    <body>
        <a id="top" href="#bottom">Go to Bottom</a>
        <hr style="padding-top: 50vh; padding-bottom: 50vh" />
        <a id="bottom" href="#top">Back to Top</a>
    </body>
</html>
